## gtk2-engines-cleanice 2.4.1

=== debian/changelog ===
gtk2-engines-cleanice (2.4.1-3) unstable; urgency=low

  * debian/patches:
    - 03-checkbox-prelight-text-color-fix.
  * debian/themes:
    - removed thinice remnants from CleanIce-Marble.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Fri, 28 May 2010 11:28:13 +0400

gtk2-engines-cleanice (2.4.1-2) unstable; urgency=low

  * New theme: CleanIce-Marble.
    - README.debian and copyright updated.
  * debian/control:
    - updated long description.
    - added Dmitry E. Oboukhov to Uploaders.
  * debian/patches:
    - 02-draw-arrow-fixes (juergen.mangler@univie.ac.at).

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sun, 16 May 2010 18:58:16 +0400

gtk2-engines-cleanice (2.4.1-1) unstable; urgency=low

  * New maintainer (Closes: #543738, #553506).
    - updated maintainer information in debian/copyright, debian/control.
    - corrected licensing information.
  * Package converted to 3.0 (quilt) source format:
    - updated to Standards-Version 3.8.4.
    - debhelper compatibility level set to 7.
    - themes moved to debian/themes.
    - added debian/install.
    - removed debian/docs, added README.Debian.
    - trimmed trailing white space where possible.
  * debian/rules:
    - remove old cruft.
    - make use of dh script.
    - don't install libcleanice.la.
  * debian/patches:
      01-draw_flat_box-segfault-better-fix (Closes: #451736, #457098).

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sat, 27 Mar 2010 01:01:12 +0300

gtk2-engines-cleanice (2.4.1-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Append ~ to the libgtk2.0-dev bdep; thanks Luk Claes; drop
    debian/source.lintian-overrides.

 -- Loic Minier <lool@dooz.org>  Tue, 29 Jul 2008 00:03:15 +0200

gtk2-engines-cleanice (2.4.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Revert "lintian warning fix" of 2.4.1-0.1: build-dep on libgtk2.0-dev >=
    2.10.1-1; closes: #492730.
  * Add debian/source.lintian-overrides to silence aforementioned warning.

 -- Loic Minier <lool@dooz.org>  Mon, 28 Jul 2008 22:36:31 +0200

gtk2-engines-cleanice (2.4.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Update Copyright year for 2007
    - Modernized autotools as of 2007-08-08
    - src/cleanice-draw.c (draw_flat_box):
      Use DETAIL () macro instead of strncmp to fix a possible crash
  * src/cleanice-draw.c:
    - Stanislav Maslovski offered an improved patch for the above
      draw_flat_box() segfault problem (Closes: #490150).
  * debian/watch:
    - Fixed uscan entry; upgraded to version 3 (Closes: #450386).
  * debian/control:
    - Bumped Standards-Version to 3.8.0 (No change necessary).
    - Fixed Lintian warning: "build-depends-on-1-revision build-depends:
      libgtk2.0-dev (>= 2.10.1-1)".
  * debian/copyright:
    - Added more authors from AUTHORS file.
    - Fixed Lintian warnings: "debian-copyright-line-too-long" and
      "copyright-without-copyright-notice".
  * debian/rules:
    - Added missing dh_clean run in the "clean" target.  The file
      debian/gtk2-engines-cleanice.substvars was left lying around.

 -- Anthony Fok <foka@debian.org>  Fri, 25 Jul 2008 02:36:07 +0800

gtk2-engines-cleanice (2.4.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Gtk 2.10 transition; closes: #419296.
    - Build-depend on libgtk2.0-dev >= 2.10.1-1.
    - Call dh_gtkmodules in binary-arch.

 -- Loic Minier <lool@dooz.org>  Fri, 27 Apr 2007 21:59:33 +0200

gtk2-engines-cleanice (2.4.0-1) unstable; urgency=low

  * New upstream release
  * Maintainer changed (closes: #297850).

 -- Jorge Octavio Ocharan Hernandez <ocharan@enurbana.net>  Fri, 25 Mar 2005 05:46:51 -0600

gtk2-engines-cleanice (2.3.0-2) unstable; urgency=low

  * debian/control:
    - Forgot to bump Build-Depends of libgtk2.0-dev to 2.4.0 in previous
      upload.
    - New maintainer address.
  * debian/rules:
    - Removed bashism when copying config.{guess,sub} which closes: #264030.

 -- Sebastian Henschel <shensche@debian.org>  Sat,  7 Aug 2004 09:08:01 +0200

gtk2-engines-cleanice (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * This maintainer upload closes: #250880.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Wed, 16 Jun 2004 17:01:11 +0200

gtk2-engines-cleanice (1.2.8-1.1) unstable; urgency=medium

  * NMU with maintainer approval.
  * Rebuilt with gtk+2.4 (Closes: #250880).

 -- Sebastien Bacher <seb128@debian.org>  Sat,  5 Jun 2004 16:20:21 +0200

gtk2-engines-cleanice (1.2.8-1) unstable; urgency=low

  * New upstream release.
  * This release does not ship with styles anymore, so the following actions
    have been taken:
    - debian/patches: removed.
    - debian/rules: removed dpatch-stuff, added copying of old styles into
      the package.
    - debian/control: removed build-dep on dpatch, updated description.
    - debian/copyright: updated email address of upstream author.
  * debian/watch:
    - Updated to reflect new (old as in < 1.2.6) file name.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Mon, 12 Jan 2004 10:16:38 +0100

gtk2-engines-cleanice (1.2.7-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Download file name has changed.
  * debian/control:
    - Bumped Standards-Version to 3.6.1.0.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Fri,  7 Nov 2003 18:45:45 +0100

gtk2-engines-cleanice (1.2.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.5.10.
  * debian/rules:
    - Changed target dependencies due to changes in dpatch.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Mon,  2 Jun 2003 14:02:40 +0200

gtk2-engines-cleanice (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Previous upload closes: #185922.
  * debian/control:
    - Removed useless autoconf build-dependency.
  * debian/rules:
    - Added some "touches" in target config.status which solves the
    build-problem on m68k and thus closes: #188247.


