=== debian/control ===
Source: gtk2-engines-cleanice
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.1-1~), autotools-dev (>= 20020905.1)
Maintainer: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/elysium-project

Package: gtk2-engines-cleanice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CleanIce themes for GTK+ 2.x
 This package contains a theme engine and 3 themes that allow you to
 configure the look of GTK+ 2.x-based programs. The programs need no
 modifications to use themes; the support is built in to GTK+ 2.x.
 .
 The Debian package provides these themes:
 CleanIce, CleanIce-Dark, CleanIce-Debian, CleanIce-Marble.
