=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with autotools_dev $@

override_dh_auto_install:
	dh_auto_install
	rm -f debian/gtk2-engines-cleanice/usr/lib/gtk-2.0/*/engines/*.la
