=== debian/watch ===
version=3
http://sf.net/elysium-project/gtk-engines-cleanice-(.*)\.tar\.gz
